Debian Mono Group

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>, listed by source package. See also the report showing only errors and warnings.

mod-mono (2.10-3.2)

libapache2-mod-mono

mono-basic (2.10-2)

libmono-cecil-vb0.9-cil

libmono-microsoft-visualbasic10.0-cil

libmono-microsoft-visualbasic8.0-cil

mono-basic-dbg

mono-vbnc

mono-tools (2.10-6)

gendarme

mono-profiler

mono-tools-devel

mono-tools-gui

monodoc-browser

monodoc-http

mono-uia (2.1-4)

libmono-uia-cil-dev

libmono-uia3.0-cil

mono-uia-atkbridge (2.1-2)

libmono-uia-atkbridge1.0-cil

mono-uia-winforms (2.1-2)

libmono-uia-winforms1.0-cil

xsp (2.10-2.1)

asp.net-examples

dh-xsp

mono-apache-server

mono-apache-server2

mono-apache-server4

mono-fastcgi-server

mono-fastcgi-server2

mono-fastcgi-server4

mono-xsp

mono-xsp2

mono-xsp4